cURL
curl --request POST \ --url https://api.squared.ai/api/v1/models \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "data": { "id": "<string>", "type": "<string>", "attributes": { "name": "<string>", "description": "<string>", "query": "<string>", "query_type": "<string>", "configuration": {}, "primary_key": "<string>", "connector_id": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } } }
Documentation IndexFetch the complete documentation index at: https://docs.squared.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.squared.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Model created
Was this page helpful?